# Generated by Django 2.2.17 on 2020-11-26 19:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0159_merge_20201126_1428'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystyle',
            name='default_discussion_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View'), (4, 'Display Group Global')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='default_events_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View'), (4, 'Display Group Global')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='default_feed_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View'), (4, 'Display Group Global')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='default_jobs_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View'), (4, 'Display Group Global')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='default_people_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View'), (4, 'Display Group Global')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='default_startups_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'Network'), (3, 'Display Only Global View'), (4, 'Display Group Global')], default=1),
        ),
    ]
